Subject: Ticket Assigned - Didn’t receive order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 02 Dec 2021 16:48:38 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Didn’t receive order Hi,
I placed an order on Centrepoint. My order number is 6367309742.
I mistakenly gave the wrong mobile number. I have received an email that my
order couldn’t be delivered because of incorrect number. I have previously
emailed to correct by phone number though!

I tracked my order and it says undelivered. Please update my phone number
and resend my order.

My contact number is +966 55 271 9509.
My order is in name Aisha Shereen.
My address is apt 65, building 18, kiwaiti askan, almaather housing
society, olaya, Riyadh.

Thank you.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3414534